Subject: Ticket Assigned - refund query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:35:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query gladys angangco                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gladys angangco Bot:  Hi Gladys Angangco ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641117890 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581043629            11:15 AM, 10th Mar           
           gladys angangco                    I already paid a downpayment for my installement at tabby and they already deducted it on my card and suddenly received this message from centerpoint that my order is not confirmed nor rejected like that           11:18 AM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:24 AM, 10th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9641113832 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9641117890.   The payment has been captured only once from your account which is for the new successfully placed order.           11:29 AM, 10th Mar                   
 Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:30 AM, 10th Mar                   Juhi                   Hi Gladys, I have not received a response from you still, please confirm if we are still connected?           11:32 AM, 10th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:35 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221533